Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Ubuntu Kernel Team (http://www.linux-archive.org/ubuntu-kernel-team/)
-   -   Dependency is not satisfiable: module-init-tools (>= 3.13-1ubuntu1) (http://www.linux-archive.org/ubuntu-kernel-team/544855-dependency-not-satisfiable-module-init-tools-3-13-1ubuntu1.html)

Pete Graner 06-27-2011 08:51 AM

Dependency is not satisfiable: module-init-tools (>= 3.13-1ubuntu1)
 
On 06/24/2011 06:03 PM, Matthew Shapiro wrote:
> Sorry to send this to you, but yours is the only email on the page I
> could find.
> the 2.6.39.02 build image file won't install and gives the error in the
> subject line.
> I've been doing the kernel updates for months w/o problem, and am
> writing you in case the problem is not mine (e.g., ubuntu 10.10) but in
> the 2.6.39.2 build.
>
> Thanks,
> Matthew

The kernel team mailing list is the best place to ask this question,
I've cc'd the list.

Thanks

~pete

--
Pete Graner <pgraner@canonical.com>
Manager
Ubuntu Kernel Team
Canonical Ltd. http://www.canonical.com/

--
kernel-team mailing list
kernel-team@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/kernel-team


All times are GMT. The time now is 05:00 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.